Bug 107328 - anaconda SRPM requires pump-devel, bogl-devel and beecrypt-devel
Summary: anaconda SRPM requires pump-devel, bogl-devel and beecrypt-devel
Status: CLOSED DUPLICATE of bug 101858
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-16 22:23 UTC by Forrest
Modified: 2014-03-17 02:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:59:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Forrest 2003-10-16 22:23:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031014

Description of problem:
Rebuilding anaconda from source requires pump-devel, bogl-devel and
beecrypt-devel which are not provided on the standard discs, and pump is not
included at all.

Version-Release number of selected component (if applicable):
anaconda-9.0.6.RHEL.20030828190309

How reproducible:
Always

Steps to Reproduce:
1.  Install the anaconda SRPM and try to rebuild it

Actual Results:  error: Failed build dependencies:
        pump-devel >= 0.8.15 is needed by anaconda-9.0.6-0.RHEL.20030828190309
        bogl-devel >= 0:0.1.9-17 is needed by anaconda-9.0.6-0.RHEL.20030828190309
        beecrypt-devel is needed by anaconda-9.0.6-0.RHEL.20030828190309


Expected Results:  I should have had the RPMs required to rebuild anaconda

Additional info:

Comment 1 Bill Nottingham 2003-10-17 01:36:06 UTC

*** This bug has been marked as a duplicate of 101858 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:59:13 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.